TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FieldOfFractions ( ord^pad L ) -> fld^pad

### Description

<shortdoc> The local field which contains all the fractions of L. </shortdoc>

### Examples

x_z5 := pAdicRing(5,20);FieldOfFractions(x_z5);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack